<?php
// Custom Post Type Setup
// Post Type = otmembers


add_action( 'init', 'f4w_Our_team_post_type' );

function f4w_Our_team_post_type() {
	$field_slug = 'f4w-team-members'; 

	$labels = array(
		'name' => _x('F4W Our Team', $field_slug),
		'singular_name' => _x('F4W Our Team', $field_slug),
		'menu_name' => _x('F4W Our Teams', $field_slug), 
		'all_items' => __('All Teams', $field_slug ),
		'add_new' => __('Add New Team', $field_slug),
		'add_new_item' => __('Add New Team', $field_slug),
		'edit_item' => __('Edit Team', $field_slug),
		'new_item' => __('New Team Member', $field_slug),
		'view_item' => __('View Team Member', $field_slug),
		'search_items' => __('Search Team Members', $field_slug),
		'not_found' => __('No Team Member', $field_slug),
		'not_found_in_trash' => __('No Team Members found in Trash', $field_slug),
		
	);
	$supports = array(
		'title',
	);
	$args = array(
		'labels' => $labels,
		'supports' => $supports,
		'public' => true,
		'exclude_from_search' => true,
		'publicly_queryable' => false,
		'show_ui' => true,
		'show_in_menu' => true,
		'query_var' => true,
		'rewrite' => true,
		'capability_type' => 'page',
		'has_archive' => true,
		'hierarchical' => false,
		'menu_position' => 22,
		'menu_icon' => 'dashicons-groups'
		
	);
	register_post_type('otmembers', $args);
}

